=== requirements.txt ===
pbr
six
testtools
PyYAML
httplib2
jsonpath-rw
wsgi-intercept
