=== debian/changelog ===
python-gabbi (0.12.1-1~cloud0) trusty-liberty; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 30 Sep 2015 14:38:52 +0000

python-gabbi (0.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Black list 2 new tests:
    gabbi.driver.test_intercept_self_get_location_from_headers.test_request
    gabbi.driver.test_intercept_self_confirm_environ.test_request

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Mar 2015 19:48:19 +0100

python-gabbi (0.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #778233)

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Feb 2015 14:59:20 +0100
