=== requirements.txt ===
pbr
six
PyYAML
httplib2
jsonpath-rw
wsgi-intercept>=1.0.0
colorama
