=== debian/changelog ===
python-gabbi (1.12.0-3+5~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 14 Sep 2016 09:14:59 +0000

python-gabbi (1.12.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 17:18:01 +0000

python-gabbi (1.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added 50-no-external-site-css.patch.
  * Fixed debian/copyright ordering.
  * Removed Pre-Depends: dpkg (>= 1.15.6~).
  * Ran wrap-and-sort -t -a.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Jan 2016 12:44:06 +0000

python-gabbi (1.6.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 23:01:38 +0000

python-gabbi (1.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Do not run unit tests as it's broken and requires internet.
  * Using update-alternatives to provide /usr/bin/gabbi-run.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2015 21:56:14 +0200
