=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -13,39 +13,44 @@
                python3-all,
                python3-pbr,
                python3-setuptools,
-Build-Depends-Indep: python-coverage,
+Build-Depends-Indep: python-colorama,
+                     python-coverage,
+                     python-hacking,
                      python-httplib2,
                      python-jsonpath-rw,
+                     python-mock,
                      python-six,
                      python-testtools,
-                     python-wsgi-intercept,
+                     python-wsgi-intercept (>= 1.0.0),
                      python-yaml,
+                     python3-colorama,
                      python3-httplib2,
                      python3-jsonpath-rw,
+                     python3-mock,
                      python3-six,
                      python3-testtools,
-                     python3-wsgi-intercept,
+                     python3-wsgi-intercept (>= 1.0.0),
                      python3-yaml,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-gabbi.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-gabbi.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-gabbi.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-gabbi.git
 Homepage: https://github.com/cdent/gabbi
 
 Package: python-gabbi
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-httplib2,
+Depends: python-colorama,
+         python-httplib2,
          python-jsonpath-rw,
          python-pbr,
          python-six,
          python-testtools,
-         python-wsgi-intercept,
+         python-wsgi-intercept (>= 1.0.0),
          python-yaml,
          ${misc:Depends},
          ${python:Depends},
-Suggests: python-gabbi-doc
+Suggests: python-gabbi-doc,
 Description: declarative HTTP testing library - Python 2.x
  Gabbi is a tool for running HTTP tests where requests and responses are
  represented in a declarative form.
@@ -77,17 +82,17 @@
 
 Package: python3-gabbi
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python3-httplib2,
+Depends: python3-colorama,
+         python3-httplib2,
          python3-jsonpath-rw,
          python3-pbr,
          python3-six (>= 1.7.0),
          python3-testtools,
-         python3-wsgi-intercept,
+         python3-wsgi-intercept (>= 1.0.0),
          python3-yaml,
          ${misc:Depends},
          ${python3:Depends},
-Suggests: python-gabbi-doc
+Suggests: python-gabbi-doc,
 Description: declarative HTTP testing library - Python 3.x
  Gabbi is a tool for running HTTP tests where requests and responses are
  represented in a declarative form.
@@ -120,8 +125,8 @@
 Package: python-gabbi-doc
 Section: doc
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: declarative HTTP testing library - doc
  Gabbi is a tool for running HTTP tests where requests and responses are
  represented in a declarative form.
