## python-gabbi 1.24.0

=== Makefile ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	cd docs ; $(MAKE) html
 
 test:
-	tox
+	tox --skip-missing-interpreters
 
 dist: test
 	python setup.py sdist
