## python-gabbi 1.26.1

=== debian/changelog ===
python-gabbi (1.26.1-1) unstable; urgency=medium

  * New upstream release.

 -- David Homolka <david.homolka@ultimum.io>  Thu, 10 Aug 2017 12:00:00 +0200

python-gabbi (1.24.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:06:13 +0100
