## python-gabbi 1.35.0

=== debian/changelog ===
python-gabbi (1.35.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 31 Jul 2017 19:44:45 +0000

python-gabbi (1.35.0-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 15:08:21 -0400

python-gabbi (1.26.1-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Jan 2017 12:41:14 -0500
