## python-gabbi 1.40.0

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	find . -name "*.pyc" |xargs rm || true
 	rm -r dist || true
 	rm -r build || true
-	rm -r .tox || true
+	rm -rf .tox || true
 	rm -r .testrepository || true
 	rm -r cover .coverage || true
 	rm -r .eggs || true
@@ -34,9 +34,9 @@
 	tox --skip-missing-interpreters
 
 dist: test
-	python setup.py sdist
+	python setup.py sdist bdist_wheel
 
 release: clean test cleanagain tagv pypi
 
 pypi:
-	python setup.py sdist upload
+	python setup.py sdist bdist_wheel upload --sign
