=== debian/changelog ===
python-gabbi (1.44.0-0ubuntu3) eoan; urgency=medium

  * Drop maintainer scripts as these are no longer required as package
    on ships a Python 3 module.

 -- James Page <james.page@ubuntu.com>  Mon, 09 Sep 2019 09:38:55 +0100

python-gabbi (1.44.0-0ubuntu2) eoan; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 06 Sep 2019 13:37:06 -0700

python-gabbi (1.44.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Aug 2018 13:53:38 -0400

python-gabbi (1.40.0-4ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/compat: Remain at compat level 10 and point Vcs-Browser and
      Vcs-Git at lp:~ubuntu-server-dev. Also retain Testsuite
      autopkgtest-pkg-python.
    - d/gbp.conf: Retain for pristine-tar.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 May 2018 15:53:51 -0400

python-gabbi (1.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Feb 2018 15:45:22 -0500
