=== debian/control ===
--- 
+++ 
@@ -1,91 +1,38 @@
 Source: python-gabbi
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10~),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
- python-sphinx,
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
- python-colorama,
- python-coverage,
- python-hacking,
- python-httplib2,
- python-jsonpath-rw,
- python-mock,
- python-pytest-cov,
- python-six,
- python-testtools,
- python-wsgi-intercept (>= 1.0.0),
- python-yaml,
  python3-colorama,
+ python3-coverage,
+ python3-hacking,
  python3-httplib2,
  python3-jsonpath-rw,
  python3-mock,
  python3-pytest-cov,
  python3-six,
+ python3-stestr,
  python3-testtools,
- python3-wsgi-intercept (>= 1.0.0),
+ python3-urllib3 (>= 1.11.0),
+ python3-wsgi-intercept (>= 1.2.2),
  python3-yaml,
  subunit,
  testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-gabbi
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-gabbi.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-gabbi
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-gabbi
 Homepage: https://github.com/cdent/gabbi
-
-Package: python-gabbi
-Architecture: all
-Depends:
- python-colorama,
- python-httplib2,
- python-jsonpath-rw,
- python-pbr,
- python-six,
- python-testtools,
- python-wsgi-intercept (>= 1.0.0),
- python-yaml,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-gabbi-doc,
-Description: declarative HTTP testing library - Python 2.x
- Gabbi is a tool for running HTTP tests where requests and responses are
- represented in a declarative form.
- .
- Gabbi works to bridge the gap between human readable YAML files that represent
- HTTP requests and expected responses and the obscured realm of Python-based,
- object-oriented unit tests in the style of the unittest module and its
- derivatives.
- .
- Each YAML file represents an ordered list of HTTP requests along with the
- expected responses. This allows a single file to represent a process in the
- API being tested. For example:
- .
-  * Create a resource.
-  * Retrieve a resource.
-  * Delete a resource.
-  * Retrieve a resource again to confirm it is gone.
- .
- At the same time it is still possible to ask gabbi to run just one request.
- If it is in a sequence of tests, those tests prior to it in the YAML file will
- be run (in order). In any single process any test will only be run once.
- Concurrency is handled such that one file runs in one process.
- .
- These features mean that it is possible to create tests that are useful for
- both humans (as tools for improving and developing APIs) and automated CI
- systems.
- .
- This package contains the Python 2.x module.
 
 Package: python-gabbi-doc
 Section: doc
@@ -129,9 +76,10 @@
  python3-httplib2,
  python3-jsonpath-rw,
  python3-pbr,
- python3-six (>= 1.7.0),
+ python3-six,
  python3-testtools,
- python3-wsgi-intercept (>= 1.0.0),
+ python3-urllib3 (>= 1.11.0),
+ python3-wsgi-intercept (>= 1.2.2),
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
