## python-gabbi 2.0.1

=== Makefile ===
--- 
+++ 
@@ -39,4 +39,5 @@
 release: clean test cleanagain tagv pypi
 
 pypi:
-	python3 setup.py sdist bdist_wheel upload --sign
+	python3 setup.py sdist bdist_wheel
+	twine upload -s dist/*
