=== requirements.txt ===
pbr
pytest
six
PyYAML
urllib3>=1.11.0
certifi
jsonpath-rw-ext>=1.0.0
wsgi-intercept>=1.8.1
colorama
