=== debian/changelog ===
python-gabbi (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 May 2020 00:35:22 +0200

python-gabbi (1.40.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #934442).

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Aug 2019 17:45:34 +0200
