=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: python-gabbi
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 9),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -22,16 +21,14 @@
  python3-mock,
  python3-pytest-cov,
  python3-six,
- python3-stestr,
  python3-testtools,
- python3-urllib3 (>= 1.11.0),
- python3-wsgi-intercept (>= 1.2.2),
+ python3-wsgi-intercept,
  python3-yaml,
  subunit,
  testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-gabbi
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-gabbi
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-gabbi
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-gabbi.git
 Homepage: https://github.com/cdent/gabbi
 
 Package: python-gabbi-doc
@@ -76,10 +73,9 @@
  python3-httplib2,
  python3-jsonpath-rw,
  python3-pbr,
- python3-six,
+ python3-six (>= 1.7.0),
  python3-testtools,
- python3-urllib3 (>= 1.11.0),
- python3-wsgi-intercept (>= 1.2.2),
+ python3-wsgi-intercept (>= 1.0.0),
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
